	RewriteRule "^vendor/(\d+)/$" "/vendor/index.php?vendorIntId=$1" [QSA,L]
	RewriteRule "^vendor/(\d+)$" "/vendor/index.php?vendorIntId=$1" [QSA,L]
	RewriteRule "^vendor/${uuid}/$" "/vendor/index.php?vendorId=$1" [QSA,L]
